body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: .75em;
	text-decoration: none;
	background-image: url(images/bkground.jpg);
	background-repeat: repeat;
	margin: 5px auto 0px;
	}
	
#main {
	max-width: 960px;
	min-width: 760px;
	margin: 0 auto;
	height: 1%;
	padding-bottom: 3px;
	border-top: thin none #000000;
	}	
a:link, a:visited, a:active{
	text-decoration: none;
	color: #990000;
}
a:hover{
	text-decoration: underline;
	color: #990000;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #000000;
	text-align: left;
	display: block;
	padding: 0px;
	text-indent: 0px;
	list-style-type: square;
}

#mainheader {
	background-color: #990002;
	background-image: url(images/kennedyheader2.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 230px;
	float: left;
	color: #000000;
	border-top: 1px double #000;
	border-right: 1px solid #000;
	border-bottom: 1px double #000;
	border-left-width: 1px solid #000;
	width: 100%;
	margin-top: 2px;
	margin-bottom: 1px;
	}

#innerwrap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	margin: 0px;
	float: left;
	padding: 20px 50px 5px 25px;
	background-color: #FFFFFF;
}
#footer {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px auto;
	text-align: right;
	border-top: 2px solid #000000;
	border-bottom: thin solid #000000;
	background-color: #990100;
	float: left;
	color: #FFFFFF;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	
}
.headerrow {
	text-align: center;
	font-weight: bold;
	background-color: #FFFFFF;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	height: 5px;
}
.floatleft {
	padding: 3px;
	float: left;
	border: thin none #000000;
	background-color: #FFFFFF;
	margin: 15px 20px 15px 15px;
	clear: both;
}
.h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #990002;
	text-decoration: none;
	line-height: 100%;
	text-align: center;
}
.floatright {
	padding: 3px;
	margin: 15px 10px 20px 20px;
	float: right;
}


#content {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	float: left;
	border-right: thin solid #000;
	border-left: thin solid #000;
	
}
#leftcol {
	height: 100%;
	left: 0px;
	float: left;
	background-color: #FFF;
	top: 0px;
	margin: 10px;
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: right;
	font-size: .75em;
	line-height: normal;
	display: none;
}

#menubar {
	float: left;
	background-color: #990100;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top: 1px solid #000000;
	border-right: 1px none #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px none #000000;
	margin-top: 1px;
	height: 30px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
}
#menu1 {
	width:752px;
	margin:0 auto;
	list-style-type:none;
  }
#menu1 li {
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 4px;
	border: 1px none #333333;
	overflow: hidden;
  }
#menu1 a {
	display:block;
	width:90px;
	color:#000000;
	background:#999999;
	text-align:center;
	padding:2px 0;
	text-decoration:none;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 2px double #CCCCCC;
	border-right: 2px double #345;
	border-bottom: 2px double #000000;
	border-left: 2px double #345;
	overflow: hidden;
  }
#menu1 a:hover {
	color:#990100;
	background:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 2px solid #000;
	border-right: 2px solid #CCCCCC;
	border-bottom: 2px #CCCCCC;
	border-left: 2px #000;
 }
.floatpicleft {
	padding: 3px;
	border: thin none #000000;
	margin: 10px 10px 10px 0px;
	float: left;
}
.picboxleft {
	border: 1px solid #000000;
	display: inline;
}
table {
	border-collapse:collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	overflow: hidden;
	width: 600px;
	margin: 0px auto;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	clear: both;
}
tr,td {
	padding: 10px;
	border: 1px solid #666666;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990100;
	background-color: #CCCCCC;
	text-align: center;
}	
.piccontainer {
	float: left;
	width: 90%;
}
.floatcenter {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#tablecont {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #000000;
	margin-top: 15px;
	padding-top: 15px;
	float: left;
	margin-bottom: 10px;
	clear: both;
	width: 100%;
}
tablelicense {

	border-collapse:collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	overflow: hidden;
	width: 600px;
	margin: 0px auto;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	
		
}
ul {
	list-style-type: disc;
	padding-left: 15px;
	margin-left: 25px;
	list-style-position: inside;
}
li {
	font-size: 1em;
}
.highlight {
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	line-height: 200%;
	background-color: #CCCCCC;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990100;
	text-align: right;
	font-size: 12px;
}
.contactinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
}
.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	padding: 25px 65px 30px 15px;
	float: left;
}
.textbox2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	padding: 30px 65px 30px 45px;
	float: left;
	
}
.leftpiccont {
	padding: 5px;
	float: left;
	margin-right: 15px;
	width: auto;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 15px;
}
.rightpiccont {
	padding: 5px 5px 5px 10px;
	float: right;
	width: auto;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
/*Galleries*/

#photo_strip {
	width:700px;
	margin:0 auto;
	
}
#container {margin:0 auto; padding:0; height:500px; overflow:auto; color:#222; background:#fff;}
#container ul {margin:0; padding:0; list-style:none; white-space:nowrap; display:table-row;}
#container ul li {display:table-cell; padding:0 15px; background:#fff;  vertical-align:top;}
#container ul li img {border:2px solid #555; margin: 30px 0 10px 0;}
#container p {margin:0; padding:5px 0; font-size:11px;}
